FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > EPEL Development

 
 
LinkBack Thread Tools
 
Old 10-14-2010, 02:11 PM
"Mirchandani, Dan"
 
Default Trac 0.12 in EL5

The latest version of Trac available for EL5 is 0.10.5 according
to http://buildsys.fedoraproject.org/koji/packageinfo?packageID=4008


*


The latest version of Trac available for EL6 is 0.11.7,
according to the same link. Any chance of getting Trac 0.11.X (or even Trac
0.12.X) in EL5?


*


Dan Mirchandani


SRA International







_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-14-2010, 02:50 PM
Paul Howarth
 
Default Trac 0.12 in EL5

On 14/10/10 15:11, Mirchandani, Dan wrote:

The latest version of Trac available for EL5 is 0.10.5 according to
http://buildsys.fedoraproject.org/koji/packageinfo?packageID=4008

The latest version of Trac available for EL6 is 0.11.7, according to the
same link. Any chance of getting Trac 0.11.X (or even Trac 0.12.X) in EL5?


Highly unlikely. See https://bugzilla.redhat.com/show_bug.cgi?id=605735

Updates requiring database upgrades are most unlikely to happen in EPEL5.
An update for EPEL6 is viable (pre RHEL6 GA) if the dependencies are all
there though.


Paul.

_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 
Old 10-14-2010, 06:07 PM
Jesse Keating
 
Default Trac 0.12 in EL5

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 10/14/2010 07:11 AM, Mirchandani, Dan wrote:
> The latest version of Trac available for EL5 is 0.10.5 according to
> http://buildsys.fedoraproject.org/koji/packageinfo?packageID=4008
>

EL5 has a host of issues with trying to move beyond 0.10.5. There are
the manual DB upgrade issues, as well as plugin compatibility. Some of
the plugins we use and provide require newer python versions in order to
work with trac newer than 0.10. That newer python is not available in
EL5. I'm afraid at this point, EL5 is stuck with 0.10 forever.

>
> The latest version of Trac available for EL6 is 0.11.7, according to the
> same link. Any chance of getting Trac 0.11.X (or even Trac 0.12.X) in
> EL5?

No.

- --
Jesse Keating
Fedora -- Freedom˛ is a feature!
identi.ca: http://identi.ca/jkeating
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)
Comment: Using GnuPG with Fedora - http://enigmail.mozdev.org/

iEYEARECAAYFAky3RugACgkQ4v2HLvE71NWd1gCgoGoAhnMK74 +/c40WBjpo76zq
E7cAnAteShPYibq24L/wi2YxKfK3m7W2
=3x9y
-----END PGP SIGNATURE-----

_______________________________________________
epel-devel-list mailing list
epel-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/epel-devel-list
 

Thread Tools




All times are GMT. The time now is 12:40 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright ©2007 - 2008, www.linux-archive.org